
/*BEGIN w_1746546220470_26992606136*//*END w_1746546220470_26992606136*/
/*BEGIN w_1746546220472_29161355774*//*END w_1746546220472_29161355774*/
/*BEGIN w_1746546230535_16204261803*//*END w_1746546230535_16204261803*/
/*BEGIN imagev2_1746546230537_86103645286*//*END imagev2_1746546230537_86103645286*/
/*BEGIN textv2_1746546096762_83948594173*/
#builder-sections #textv2_1746546096762_83948594173 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746546096762_83948594173 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746546096762_83948594173 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746546096762_83948594173 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746546096762_83948594173 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746546096762_83948594173 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746546096762_83948594173 .omw-sentence {padding:0px;}
/*END textv2_1746546096762_83948594173*/
/*BEGIN image_1746546230537_42839116111*//*END image_1746546230537_42839116111*/
/*BEGIN text_1746546230536_19251625980*//*END text_1746546230536_19251625980*/
/*BEGIN text_1746546230537_11609176017*/
#builder-sections #text_1746546230537_11609176017 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1746546230537_11609176017 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1746546230537_11609176017 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1746546230537_11609176017 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1746546230537_11609176017 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1746546230537_11609176017 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1746546230537_11609176017*/
/*BEGIN textv2_1746546237140_64257574562*//*END textv2_1746546237140_64257574562*/
/*BEGIN textv2_1746546237140_55050298202*//*END textv2_1746546237140_55050298202*/
/*BEGIN textv2_1746546237140_24480407473*//*END textv2_1746546237140_24480407473*/
/*BEGIN textv2_1746546237141_18033218696*/
#builder-sections #textv2_1746546237141_18033218696 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746546237141_18033218696 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746546237141_18033218696 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746546237141_18033218696 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746546237141_18033218696 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746546237141_18033218696 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746546237141_18033218696 .omw-sentence {padding:0px;}
/*END textv2_1746546237141_18033218696*/
/*BEGIN textv2_1746546230535_13503830152*/
#builder-sections #textv2_1746546230535_13503830152 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746546230535_13503830152 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746546230535_13503830152 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746546230535_13503830152 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746546230535_13503830152 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746546230535_13503830152 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746546230535_13503830152 .omw-sentence {padding:0px;}
/*END textv2_1746546230535_13503830152*/
/*BEGIN buttonv2_1746546310231_65741179763*/
#builder-sections #buttonv2_1746546310231_65741179763 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1746546310231_65741179763 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1746546310231_65741179763*/
/*BEGIN 1746546308145_45011502064*/
#builder-sections [idd='1746546308145_45011502064'] {background-color:var(--cor6) !important; }
/*END 1746546308145_45011502064*/
/*BEGIN textv2_1707237087926_27867551791*/
#builder-sections #textv2_1707237087926_27867551791 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087926_27867551791 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087926_27867551791 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087926_27867551791 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087926_27867551791 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087926_27867551791 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237087926_27867551791 .omw-sentence {padding:0px;}
/*END textv2_1707237087926_27867551791*/
/*BEGIN w_1746546527934_57961107499*//*END w_1746546527934_57961107499*/
/*BEGIN w_1746546527935_14303918054*//*END w_1746546527935_14303918054*/
/*BEGIN w_1737557505797_18067283221*/
#builder-sections [idd='w_1737557505797_18067283221'] {background-color:rgb(239, 248, 255) !important; }
/*END w_1737557505797_18067283221*/
/*BEGIN 1746543861562_23698636802*/
#builder-sections [idd='1746543861562_23698636802'] {background-color:var(--cor5) !important; }
/*END 1746543861562_23698636802*/
/*BEGIN 1746543904646_80768962395*/
#builder-sections [idd='1746543904646_80768962395'] {background-color:var(--cor6) !important; }
/*END 1746543904646_80768962395*/
/*BEGIN w_1737556194740_69601525443*/
#builder-sections [idd='w_1737556194740_69601525443'] {background-color:var(--cor5) !important; }
/*END w_1737556194740_69601525443*/
/*BEGIN 1746532369627_85051207483*/
#builder-sections [idd='1746532369627_85051207483'] {background-color:var(--cor6) !important; }
/*END 1746532369627_85051207483*/
/*BEGIN w_1746543685505_44547471375*/
#builder-sections [idd='w_1746543685505_44547471375'] {background-color:rgb(239, 248, 255) !important; }
/*END w_1746543685505_44547471375*/
/*BEGIN textv2_1746546530357_98508233229*/
#builder-sections #textv2_1746546530357_98508233229 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746546530357_98508233229 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746546530357_98508233229 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746546530357_98508233229 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746546530357_98508233229 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746546530357_98508233229 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746546530357_98508233229 .omw-sentence {padding:0px;}
/*END textv2_1746546530357_98508233229*/
/*BEGIN textv2_1707235975084_16324540019*/
#builder-sections #textv2_1707235975084_16324540019 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {padding:0px;}
/*END textv2_1707235975084_16324540019*/
/*BEGIN w_1707237087924_56770739070*/
#builder-sections [idd='w_1707237087924_56770739070'] {background-color:var(--cor6) !important; }
/*END w_1707237087924_56770739070*/
/*BEGIN w_1746633198325_58359920158*/
#builder-sections [idd='w_1746633198325_58359920158'] {background-color:rgb(239, 248, 255) !important; }
/*END w_1746633198325_58359920158*/
/*BEGIN imagev2_1746633198328_64994899233*/
#builder-sections #imagev2_1746633198328_64994899233 img {box-shadow:0px 0px 0px var(--cor6) !important;}
#builder-sections #imagev2_1746633198328_64994899233 img {border-left: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #imagev2_1746633198328_64994899233 img {border-right: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #imagev2_1746633198328_64994899233 img {border-top: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #imagev2_1746633198328_64994899233 img {border-bottom: 1px solid rgba(0, 0, 0, 0) !important;}
/*END imagev2_1746633198328_64994899233*/
/*BEGIN textv2_1746633198331_20563578792*/
#builder-sections #textv2_1746633198331_20563578792 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746633198331_20563578792 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746633198331_20563578792 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746633198331_20563578792 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746633198331_20563578792 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746633198331_20563578792 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746633198331_20563578792 .omw-sentence {padding:0px;}
/*END textv2_1746633198331_20563578792*/
/*BEGIN w_1737557505795_37304982642*/
#builder-sections [idd='w_1737557505795_37304982642'] {background-color:var(--cor5) !important; }
/*END w_1737557505795_37304982642*/
/*BEGIN w_1737547636051_11673629907*/
#builder-sections [idd='w_1737547636051_11673629907'] {background-color:var(--cor6) !important; }
/*END w_1737547636051_11673629907*/
/*BEGIN w_1746546230533_18170837433*/
#builder-sections [idd='w_1746546230533_18170837433'] {background-color:var(--cor5) !important; }
/*END w_1746546230533_18170837433*/
/*BEGIN w_1746546230534_417200702*/
#builder-sections [idd='w_1746546230534_417200702'] {background-color:var(--cor6) !important; }
/*END w_1746546230534_417200702*/
/*BEGIN w_1746634690610*/
#builder-sections [idd='w_1746634690610'] {background-color:var(--cor6) !important; }
/*END w_1746634690610*/
/*BEGIN w_1707237087924_26440844568*/
#builder-sections [idd='w_1707237087924_26440844568'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1707237087924_26440844568*/
/*BEGIN links_1746532375825_18191186531*/
#builder-sections #links_1746532375825_18191186531 .omw-links ul li a {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important; font-size:16px !important;  }
#builder-sections #links_1746532375825_18191186531 .omw-links ul li a:hover {color:var(--cor1) !important; background-color:rgb(239, 248, 255) !important;}
#builder-sections #links_1746532375825_18191186531 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1746532375825_18191186531 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1746532375825_18191186531 ul li a {font-size:16px !important; border-radius:4px !important; }
#builder-sections #links_1746532375825_18191186531 ul li a {padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1746532375825_18191186531 ul li a {padding-top:12px !important; padding-bottom:12px !important; }
#builder-sections #links_1746532375825_18191186531 ul li a {text-align: center; padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1746532375825_18191186531 ul li a {border-left: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1746532375825_18191186531 ul li a {border-right: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1746532375825_18191186531 ul li a {border-top: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1746532375825_18191186531 ul li a {border-bottom: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1746532375825_18191186531 ul li {float:left !important; margin-bottom:0px !important; margin-right:12px !important; }
/*END links_1746532375825_18191186531*/
/*BEGIN textv2_1746633198330_58894510835*/
#builder-sections #textv2_1746633198330_58894510835 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746633198330_58894510835 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746633198330_58894510835 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746633198330_58894510835 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746633198330_58894510835 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746633198330_58894510835 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746633198330_58894510835 .omw-sentence {padding:0px;}
/*END textv2_1746633198330_58894510835*/
/*BEGIN textv2_1746781696700_15680709606*/
#builder-sections #textv2_1746781696700_15680709606 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746781696700_15680709606 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746781696700_15680709606 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746781696700_15680709606 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746781696700_15680709606 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746781696700_15680709606 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746781696700_15680709606 .omw-sentence {padding:0px;}
/*END textv2_1746781696700_15680709606*/
/*BEGIN 1746781693886_23512786324*/
#builder-sections [idd='1746781693886_23512786324'] {background-color:var(--cor6) !important; }
/*END 1746781693886_23512786324*/
/*BEGIN textv2_1746781775200_54449204164*/
#builder-sections #textv2_1746781775200_54449204164 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746781775200_54449204164 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746781775200_54449204164 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746781775200_54449204164 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746781775200_54449204164 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746781775200_54449204164 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746781775200_54449204164 .omw-sentence {padding:0px;}
/*END textv2_1746781775200_54449204164*/
/*BEGIN textv2_1746781773239_52534921327*/
#builder-sections #textv2_1746781773239_52534921327 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746781773239_52534921327 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746781773239_52534921327 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746781773239_52534921327 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746781773239_52534921327 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746781773239_52534921327 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746781773239_52534921327 .omw-sentence {padding:0px;}
/*END textv2_1746781773239_52534921327*/
/*BEGIN imagev2_1746618844271_3443128015*/
#builder-sections #imagev2_1746618844271_3443128015 img {box-shadow:0px 0px 0px var(--cor6) !important;}
#builder-sections #imagev2_1746618844271_3443128015 img {border-left: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1746618844271_3443128015 img {border-right: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1746618844271_3443128015 img {border-top: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1746618844271_3443128015 img {border-bottom: 4px solid var(--cor1) !important;}
/*END imagev2_1746618844271_3443128015*/
/*BEGIN w_1737547636052_66191930142*/
#builder-sections [idd='w_1737547636052_66191930142'] {background-color:var(--cor5) !important; }
/*END w_1737547636052_66191930142*/
/*BEGIN image_1737547636053_95955006492*/
#builder-sections #image_1737547636053_95955006492 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1737547636053_95955006492*/
/*BEGIN imagev2_1737547636053_77332911167*/
#builder-sections #imagev2_1737547636053_77332911167 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1737547636053_77332911167*/
/*BEGIN text_1737547636053_95914003078*/
#builder-sections #text_1737547636053_95914003078 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1737547636053_95914003078 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1737547636053_95914003078 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1737547636053_95914003078 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1737547636053_95914003078 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1737547636053_95914003078 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1737547636053_95914003078*/
/*BEGIN text_1737547636053_11867000818*/
#builder-sections #text_1737547636053_11867000818 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1737547636053_11867000818 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1737547636053_11867000818 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1737547636053_11867000818 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1737547636053_11867000818 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1737547636053_11867000818 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1737547636053_11867000818*/
/*BEGIN text_1737547636054_26432477836*/
#builder-sections #text_1737547636054_26432477836 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1737547636054_26432477836 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1737547636054_26432477836 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1737547636054_26432477836 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1737547636054_26432477836 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1737547636054_26432477836 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1737547636054_26432477836*/
/*BEGIN image_1737547636054_68164258687*/
#builder-sections #image_1737547636054_68164258687 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1737547636054_68164258687*/
/*BEGIN text_1746530342368_43633237783*/
#builder-sections #text_1746530342368_43633237783 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1746530342368_43633237783 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1746530342368_43633237783 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1746530342368_43633237783 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1746530342368_43633237783 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1746530342368_43633237783 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1746530342368_43633237783*/
/*BEGIN imagev2_1746530342368_58058792929*/
#builder-sections #imagev2_1746530342368_58058792929 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1746530342368_58058792929*/
/*BEGIN features-v2_1737556439756_32998146712*/
#builder-sections #features-v2_1737556439756_32998146712 .featurev2_main{flex-direction:row !important;align-items:center !important;}#builder-sections #features-v2_1737556439756_32998146712 {height:48px !important;}#builder-sections #features-v2_1737556439756_32998146712 .feature-icon{z-index:1 !important;}#builder-sections #features-v2_1737556439756_32998146712 i{background-size:61% 61% !important;}#builder-sections #features-v2_1737556439756_32998146712 .featurev2_main{gap: 16px;}#builder-sections #features-v2_1737556439756_32998146712 i{background-color:var(--cor5) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1737556439756_32998146712 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1737556439756_32998146712{background-size: 100% 100% !important;}
/*END features-v2_1737556439756_32998146712*/
/*BEGIN features-v2_1737556445957_60118585320*/
#builder-sections #features-v2_1737556445957_60118585320 .featurev2_main{flex-direction:row !important;align-items:center !important;}#builder-sections #features-v2_1737556445957_60118585320 {height:48px !important;}#builder-sections #features-v2_1737556445957_60118585320 .feature-icon{z-index:1 !important;}#builder-sections #features-v2_1737556445957_60118585320 i{background-size:61% 61% !important;}#builder-sections #features-v2_1737556445957_60118585320 .featurev2_main{gap: 16px;}#builder-sections #features-v2_1737556445957_60118585320 i{background-color:var(--cor5) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1737556445957_60118585320 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1737556445957_60118585320{background-size: 100% 100% !important;}
/*END features-v2_1737556445957_60118585320*/
/*BEGIN features-v2_1737556449441_79813344187*/
#builder-sections #features-v2_1737556449441_79813344187 .featurev2_main{flex-direction:row !important;align-items:center !important;}#builder-sections #features-v2_1737556449441_79813344187 {height:48px !important;}#builder-sections #features-v2_1737556449441_79813344187 .feature-icon{z-index:1 !important;}#builder-sections #features-v2_1737556449441_79813344187 i{background-size:61% 61% !important;}#builder-sections #features-v2_1737556449441_79813344187 .featurev2_main{gap: 16px;}#builder-sections #features-v2_1737556449441_79813344187 i{background-color:var(--cor5) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1737556449441_79813344187 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1737556449441_79813344187{background-size: 100% 100% !important;}
/*END features-v2_1737556449441_79813344187*/
/*BEGIN features-v2_1737556453702_74565275510*/
#builder-sections #features-v2_1737556453702_74565275510 .featurev2_main{flex-direction:row !important;align-items:center !important;}#builder-sections #features-v2_1737556453702_74565275510 {height:48px !important;}#builder-sections #features-v2_1737556453702_74565275510 .feature-icon{z-index:1 !important;}#builder-sections #features-v2_1737556453702_74565275510 i{background-size:61% 61% !important;}#builder-sections #features-v2_1737556453702_74565275510 .featurev2_main{gap: 16px;}#builder-sections #features-v2_1737556453702_74565275510 i{background-color:var(--cor5) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1737556453702_74565275510 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1737556453702_74565275510{background-size: 100% 100% !important;}
/*END features-v2_1737556453702_74565275510*/
/*BEGIN textv2_1707235975084_42511902801*/
#builder-sections #textv2_1707235975084_42511902801 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {padding:0px;}
/*END textv2_1707235975084_42511902801*/
/*BEGIN buttonv2_1707237087926_25330515253*/
#builder-sections #buttonv2_1707237087926_25330515253 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1707237087926_25330515253 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1707237087926_25330515253*/
/*BEGIN w_1737557505797_61110766522*/
#builder-sections [idd='w_1737557505797_61110766522'] {background-color:var(--cor6) !important; }
/*END w_1737557505797_61110766522*/
/*BEGIN 1746787951992_17402154646*/
#builder-sections [idd='1746787951992_17402154646'] {background-color:var(--cor6) !important; }
/*END 1746787951992_17402154646*/
/*BEGIN buttonv2_1746787961600_62419581005*/
#builder-sections #buttonv2_1746787961600_62419581005 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1746787961600_62419581005 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1746787961600_62419581005*/
/*BEGIN image_1737556580883_75112499984*/
#builder-sections #image_1737556580883_75112499984 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1737556580883_75112499984*/
/*BEGIN 1746532369627_85532155650*/
#builder-sections [idd='1746532369627_85532155650'] {background-color:var(--cor5) !important; }
/*END 1746532369627_85532155650*/
/*BEGIN w_1707235975081_55145510534*/
#builder-sections [idd='w_1707235975081_55145510534'] {background-color:var(--cor6) !important; }
/*END w_1707235975081_55145510534*/
/*BEGIN w_1707235975079_22859129648*/
#builder-sections [idd='w_1707235975079_22859129648'] {background-color:var(--cor1) !important; }
/*END w_1707235975079_22859129648*/
/*BEGIN w_1707236043627*/
#builder-sections [idd='w_1707236043627'] {background-color:var(--cor6) !important; }
/*END w_1707236043627*/
/*BEGIN imagev2_1746788081213_10739134817*/
#builder-sections #imagev2_1746788081213_10739134817 img {box-shadow:0px 0px 0px var(--cor6) !important;}
#builder-sections #imagev2_1746788081213_10739134817 img {border-left: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1746788081213_10739134817 img {border-right: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1746788081213_10739134817 img {border-top: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1746788081213_10739134817 img {border-bottom: 4px solid var(--cor1) !important;}
/*END imagev2_1746788081213_10739134817*/
/*BEGIN w_1707235975081_55847468660*/
#builder-sections [idd='w_1707235975081_55847468660'] {background-color:var(--cor6) !important; }
/*END w_1707235975081_55847468660*/
/*BEGIN textv2_1737557505799_35278911170*/
#builder-sections #textv2_1737557505799_35278911170 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737557505799_35278911170 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737557505799_35278911170 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737557505799_35278911170 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737557505799_35278911170 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737557505799_35278911170 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737557505799_35278911170 .omw-sentence {padding:0px;}
/*END textv2_1737557505799_35278911170*/
/*BEGIN textv2_1737557505799_55515276787*/
#builder-sections #textv2_1737557505799_55515276787 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737557505799_55515276787 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737557505799_55515276787 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737557505799_55515276787 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737557505799_55515276787 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737557505799_55515276787 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737557505799_55515276787 .omw-sentence {padding:0px;}
/*END textv2_1737557505799_55515276787*/
/*BEGIN imagev2_1746550178921_50548151280*/
#builder-sections #imagev2_1746550178921_50548151280 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1746550178921_50548151280*/
/*BEGIN imagev2_1746555123814_50071122864*/
#builder-sections #imagev2_1746555123814_50071122864 img {box-shadow:0px 0px 0px var(--cor6) !important;}
#builder-sections #imagev2_1746555123814_50071122864 img {border-left: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #imagev2_1746555123814_50071122864 img {border-right: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #imagev2_1746555123814_50071122864 img {border-top: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #imagev2_1746555123814_50071122864 img {border-bottom: 1px solid rgba(0, 0, 0, 0) !important;}
/*END imagev2_1746555123814_50071122864*/
/*BEGIN textv2_1746543685508_91657651989*/
#builder-sections #textv2_1746543685508_91657651989 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746543685508_91657651989 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746543685508_91657651989 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746543685508_91657651989 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746543685508_91657651989 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746543685508_91657651989 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746543685508_91657651989 .omw-sentence {padding:0px;}
/*END textv2_1746543685508_91657651989*/
/*BEGIN textv2_1746543685507_86428507799*/
#builder-sections #textv2_1746543685507_86428507799 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746543685507_86428507799 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746543685507_86428507799 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746543685507_86428507799 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746543685507_86428507799 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746543685507_86428507799 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1746543685507_86428507799 .omw-sentence {padding:0px;}
/*END textv2_1746543685507_86428507799*/
/*BEGIN 1746781693886_99796777265*/
#builder-sections [idd='1746781693886_99796777265'] {background-color:var(--cor6) !important; }
/*END 1746781693886_99796777265*/
/*BEGIN w_1746781773238_13869220924*/
#builder-sections [idd='w_1746781773238_13869220924'] {background-color:var(--cor6) !important; }
/*END w_1746781773238_13869220924*/
/*BEGIN w_1737547636050_83508152431*/
#builder-sections [idd='w_1737547636050_83508152431'] {background-color:rgb(239, 248, 255) !important; }
/*END w_1737547636050_83508152431*/
/*BEGIN w_1746781775198_16519763784*/
#builder-sections [idd='w_1746781775198_16519763784'] {background-color:var(--cor6) !important; }
/*END w_1746781775198_16519763784*/
/*BEGIN 1746531270225_71000655896*/
#builder-sections [idd='1746531270225_71000655896'] {background-color:var(--cor6) !important; }
/*END 1746531270225_71000655896*/
/*BEGIN 1746531270225_82308437548*/
#builder-sections [idd='1746531270225_82308437548'] {background-color:var(--cor6) !important; }
/*END 1746531270225_82308437548*/
/*BEGIN 1746531270225_28980445723*/
#builder-sections [idd='1746531270225_28980445723'] {background-color:var(--cor6) !important; }
/*END 1746531270225_28980445723*/
/*BEGIN button_1699548783529_11507727800*/
#builder-sections #button_1699548783529_11507727800 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1699548783529_11507727800 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1699548783529_11507727800 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1699548783529_11507727800 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1699548783529_11507727800*/
/*BEGIN w_1730731889897_85976874398*/
#builder-sections [idd='w_1730731889897_85976874398'] {background-color:var(--cor6) !important; }
/*END w_1730731889897_85976874398*/
/*BEGIN w_1737547636052_70451063030*/
#builder-sections [idd='w_1737547636052_70451063030'] {background-color:var(--cor6) !important; }
/*END w_1737547636052_70451063030*/
/*BEGIN accordion_1699548511437_4841658075*/
#builder-sections #accordion_1699548511437_4841658075 .omw-accordion .accordion-item .accordion-button{color:var(--cor3)}
#builder-sections #accordion_1699548511437_4841658075 .omw-accordion .accordion-item .accordion-body{color:var(--cor3)}
#builder-sections #accordion_1699548511437_4841658075 .omw-accordion .accordion-item .accordion-body p{color:var(--cor3); text-align:left !important;}
#builder-sections #accordion_1699548511437_4841658075 .omw-accordion .accordion-item{border-bottom:1px solid rgba(27.988315500000002, 32.985206471000005, 40.978500000000004, 0.125)}
#builder-sections #accordion_1699548511437_4841658075 .omw-accordion .accordion-button .accordion-button-icon{background-color:var(--cor3); mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); -webkit-mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); flex-shrink:0;}
/*END accordion_1699548511437_4841658075*/
/*BEGIN w_1709547768219_25267887458*/
#builder-sections [idd='w_1709547768219_25267887458'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1709547768219_25267887458*/
/*BEGIN w_1709547768220_51456399041*/
#builder-sections [idd='w_1709547768220_51456399041'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1709547768220_51456399041*/
/*BEGIN textv2_1709547768221_31171479068*/
#builder-sections #textv2_1709547768221_31171479068 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {padding:0px;}
/*END textv2_1709547768221_31171479068*/
/*BEGIN w_1709547768220_64931253731*/
#builder-sections [idd='w_1709547768220_64931253731'] {background-color:var(--cor6) !important; }
/*END w_1709547768220_64931253731*/

/*BEGIN w_1759311728217_37610189456*//*END w_1759311728217_37610189456*/
/*BEGIN w_1759311728219_63100057834*/
#builder-sections [idd='w_1759311728219_63100057834'] {background-color:rgb(239, 248, 255) !important; }
/*END w_1759311728219_63100057834*/
/*BEGIN w_1759311728215_25822826914*/
#builder-sections [idd='w_1759311728215_25822826914'] {background-color:var(--cor5) !important; }
/*END w_1759311728215_25822826914*/
/*BEGIN w_1766072435548_90272793636*//*END w_1766072435548_90272793636*/
/*BEGIN w_1766072435549_50878885695*//*END w_1766072435549_50878885695*/
/*BEGIN w_1766072435551_18646541731*/
#builder-sections [idd='w_1766072435551_18646541731'] {background-color:var(--cor6) !important; }
/*END w_1766072435551_18646541731*/
/*BEGIN w_1766072640908_13890397573*//*END w_1766072640908_13890397573*/
/*BEGIN w_1766072640911_30041677932*//*END w_1766072640911_30041677932*/
/*BEGIN w_1766072640912_31449889123*//*END w_1766072640912_31449889123*/
/*BEGIN w_1778098195214_64578004950*/
#builder-sections [idd='w_1778098195214_64578004950'] {background-color:rgb(239, 248, 255) !important; }
/*END w_1778098195214_64578004950*/
/*BEGIN w_1778098195217_11277850234*/
#builder-sections [idd='w_1778098195217_11277850234'] {background-color:var(--cor6) !important; }
/*END w_1778098195217_11277850234*/
/*BEGIN w_1778098195223_40089084575*/
#builder-sections [idd='w_1778098195223_40089084575'] {background-color:var(--cor6) !important; }
/*END w_1778098195223_40089084575*/
/*BEGIN w_1778098195224_39168696535*/
#builder-sections [idd='w_1778098195224_39168696535'] {background-color:var(--cor5) !important; }
/*END w_1778098195224_39168696535*/
/*BEGIN w_1778098195225_54964666880*//*END w_1778098195225_54964666880*/
/*BEGIN w_1778098195226_40002712701*//*END w_1778098195226_40002712701*/
/*BEGIN w_1778098195227_12042853183*//*END w_1778098195227_12042853183*/
/*BEGIN w_1778098195229_76994633105*/
#builder-sections [idd='w_1778098195229_76994633105'] {background-color:var(--cor6) !important; }
/*END w_1778098195229_76994633105*/
/*BEGIN w_1778098195230_94750901122*/
#builder-sections [idd='w_1778098195230_94750901122'] {background-color:var(--cor6) !important; }
/*END w_1778098195230_94750901122*/
/*BEGIN w_1778098195231_81139211205*/
#builder-sections [idd='w_1778098195231_81139211205'] {background-color:var(--cor6) !important; }
/*END w_1778098195231_81139211205*/
/*BEGIN w_1778098195231_14153393767*/
#builder-sections [idd='w_1778098195231_14153393767'] {background-color:var(--cor6) !important; }
/*END w_1778098195231_14153393767*/
/*BEGIN w_1778098195233_59475975286*/
#builder-sections [idd='w_1778098195233_59475975286'] {background-color:var(--cor6) !important; }
/*END w_1778098195233_59475975286*/
/*BEGIN w_1778098195233_901289946*//*END w_1778098195233_901289946*/